<div #services id="services" class="services">
  <div class="services__container">
    <div class="services__list">
      <h2 class="services__title">Наши <span>услуги</span></h2>
      <ul>
        <li (click)="showPanel(1)" [class.active]="currentPanelId === 1"><span>Поставка нефтепродуктов</span></li>
        <li (click)="showPanel(2)" [class.active]="currentPanelId === 2"><span>Перевозка нефтепродуктов</span></li>
        <li (click)="showPanel(3)" [class.active]="currentPanelId === 3"><span>Розничная реализация ГСМ по картам</span></li>
        <li (click)="showPanel(4)" [class.active]="currentPanelId === 4"><span>Приобретение нефтепродуктов на СПБМТСБ</span></li>
        <li (click)="showPanel(5)" [class.active]="currentPanelId === 5"><span>Прием и хранение топлива по ЖД</span></li>
        <li (click)="showPanel(6)" [class.active]="currentPanelId === 6"><span>Техническое обслуживание АЗС</span></li>
      </ul>
      <small>
        * Безналичный расчет с НДС, без НДС
      </small>
    </div>
    <div #content class="services__main">
      <div class="services__section" *ngIf="currentPanelId === 1">
        <h3>Поставка нефтепродуктов</h3>
        <p>Реализация нефтепродуктов: Реализуем ГСМ со своей нефтебазы, с других нефтебаз (других поставщиков).</p>
        <p> Продаем дизель, бензины, ТС-1, отопительное топливо С нефтебазы г. Хабаровск на условиях самовывоза, с доставкой
          авто и жд транспортом</p>
        <p>Имеется своя нефтебаза, свои бензовозы.</p>
        <app-btn type="button" mods="max-w-270" (click)="showModal({
          title: 'Отпуск товара с АЗС',
          subtitle: ''
        })">Оформить заказ</app-btn>
      </div>
      <div class="services__section" *ngIf="currentPanelId === 2">
        <h3>Перевозка нефтепродуктов</h3>
        <p>Собственный автопарк, доставка от 1 куда до 29 кубов.</p>
        <p>По ДВ региону, машины с разной колесной формулой
          (доставка в труднодоступные места), отгрузка по счетчику, заправка техники, имеются допоги и пропуски на
          нефтебазы, можем оказывать услуги по получению топлива, приобретенного на товарной бирже.</p>
        <app-btn type="button" mods="max-w-270" (click)="showModal({
          title: 'Перевозка опасных грузов',
          subtitle: ''
        })">Оформить заказ</app-btn>
      </div>
      <div class="services__section" *ngIf="currentPanelId === 3">
        <h3>Розничная реализация ГСМ по картам</h3>
        <p>Есть возможность отпуска нефтепродуктов, бензинов и дизельного топлива по безналичному расчету
          (топливные карты) с АЗС компаний партнеров в Хабаровском крае</p>
        <app-btn type="button" mods="max-w-270" (click)="showModal({
          title: 'Покупка топлива на СПБМТСБ',
          subtitle: ''
        })">Оформить заказ</app-btn>
      </div>
      <div class="services__section" *ngIf="currentPanelId === 4">
        <h3>Приобретение нефтепродуктов на СПБМТСБ</h3>
        <p>Мы аккредитованы и можем участвовать в торгах на товарно-сырьевой бирже, покупать нефтепродукты на любых
          базисах поставки, самовывозом до станции назначения, есть гибкие условия, минимальная наценка.</p>
        <p>Можем оказывать услуги по приему и раскачке вагонов, получение топлива с АСН г. Комсомольска и г. Хабаровска.</p>
        <app-btn type="button" mods="max-w-270" (click)="showModal({
          title: 'Прием вагоно-цистерн слива, хранения',
          subtitle: ''
        })">Оформить заказ</app-btn>
      </div>
      <div class="services__section" *ngIf="currentPanelId === 5">
        <h3>Прием и хранение топлива по ЖД</h3>
        <p>Принимаем топливо по договору хранения с оказание услуг по раскачке вагонов, хранению и выдаче топлива
          по распоряжению заказчика.</p>
        <app-btn type="button" mods="max-w-270" (click)="showModal({
          title: 'Техническое обслуживание АЗС',
          subtitle: ''
        })">Оформить заказ</app-btn>
      </div>
      <div class="services__section" *ngIf="currentPanelId === 6">
        <h3>Техническое обслуживание АЗС</h3>
        <p>Можем осуществлять контроль за технологическим оборудованием, ремонт и обслуживание топливно раздаточных
          колонок, изготовление модульных пунктов отпуска нефтепродуктов, монтаж и обслуживание</p>
        <app-btn type="button" mods="max-w-270" (click)="showModal({
          title: 'Техническое обслуживание Автотранспорта',
          subtitle: ''
        })">Оформить заказ</app-btn>
      </div>
    </div>
  </div>
</div>
